body {
    margin: auto;
    /*background: url(../images/cream_pixels.png);*/
}

form {
    margin-bottom: 0;
}

li {
    line-height: 20px;
}

#wrapper {
    margin: 0;
    text-align: left;
    vertical-align: top;
    width: 100%;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    position: absolute;
    left: 0;
    top: 0;
    right: auto;
    bottom: auto;
    height: 100%;
}

.body2 {
    margin: 5px 10px;
}

.body-main {
    margin: 0;
}

.red {
    color: #a94442;
}

.blue {
    color: #0000FF;
}

.green {
    color: #3c763d
}

div.emph {
    font-size: 15px;
    line-height: 1.5;
    padding: 15px;
    border-radius: 5px;
}

.loadingtxt {
    z-index: 10;
    left: 45%;
    top: 40%;
    position: absolute;
    height: 30px;
}

.main-header {
    max-height: 90px;
    background-color: #F8F8F8;
    margin-bottom: 0;
}

.login-footer {
    margin-top: 10px;
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 80px;
    text-align: center;
    color: #888
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 65px; /* Margin bottom by footer height */
}
.login-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

/*.container {*/
    /*width: auto;*/
    /*max-width: 680px;*/
    /*padding: 0 15px;*/
/*}*/



.club_banner {
    max-height: 85px;
}

img.login-club-banner {
    margin: auto;
    display: block;
    max-height: 110px;
}

.tab-margin {
    margin-top: 3px;
}

.table-outline {
    margin-bottom: 5px;
    border: 1px solid #DDD;
    overflow: auto;
}
@media (max-width: 767px) {
    .login-footer {
        /*position: fixed;*/
    }
}
@media (min-width: 768px) {
    .table-outline {
        border-radius: 5px;
    }
    .login-footer {
        /*position: fixed;*/
    }
}

.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
    background-color: #fff;
}

div.text-over-grid {
    opacity: 0.5;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.text-over-grid h1 {
    text-align: center;
    padding-top: 10%;
    height: 20%;
    font-style: italic;
    position: fixed;
    width: 100%;
    z-index: 100;
}

/********************/
/* 		Buttons				*/
/********************/
.submit_btn {
    font-size: x-small;
    background-color: #CCFFCC;
}

.cancel_btn {
    font-size: x-small;
    background-color: #FFCCCC;
}

.login_btn {
    font-weight: bold;
    font-size: x-small;
    background-color: #00cc33;
}

td.head {
    width: 240px;
    height: 18px;
    font-size: 12px;
    font-weight: bold;
    color: #ccddee;
    background-color: #1e598b;
}

td.scroll {
    width: 240px;
    height: 100px;
    font-size: 10px;
    color: #ccddee;
    background-color: #203b59;

}

.even {
    background-color: #F7F7F7;
}

.odd {
    background-color: #FFF;
}

.style_bheader {
    font-size: 10px;
    border: 1px solid #6A8CCB;
    background-color: #D1E2FF;
    cursor: default;
}

.style_no_book {
    background-color: #EDE4C9;
}

.style_peak {
    background-color: #FFF7B7;
}

.style_booked {
    background-color: #98FB98;
}

.style_booking {
    background-color: #FFB5B5;
}

.style_new_booking {
    background-color: #e3d2e4;
}

.style_available {
    background-color: #FFF;
}

.popover-body > div {
    margin: 5px;
    text-align: center;
    border-radius: 3px;
    color: #555;
}

.popover-body > div:nth-child(-n+4) {
    padding: 8px 10px;
}

.popover-body > div:nth-child(6) div {
    width: 50%;
    display: table-cell;
    height: 34px;
    float: right;
    border-bottom: 1px solid #ddd;
}

.popover-body > div:nth-child(6) {
    border: 1px solid #ddd;
    height: 35px;
}

.popover-body > div:nth-child(5) {
    position: absolute;
    margin: 6px 0 0 24px;
}

.bs-header-grid td:nth-child(-n+2) div {
    display: -webkit-inline-flex;
    display: inline-flex;
    height: 18px;
    vertical-align: middle;
}

.bs-header-grid div:nth-child(odd) {
    width: 30px;
    border: 1px solid #AAA;
}

.bs-header-grid div:nth-child(even) {
    max-width: 105px;
    padding-right: 14px;
}

.bs-header-grid select {
    vertical-align: bottom;
    margin-bottom: 0;
}

.bs-header-grid td:nth-child(2), .bs-header-grid tr:nth-child(2) {
    text-align: center;
}

.club_bookings_header tr:nth-child(2) td, .club_bookings_header tr:nth-child(1) td:nth-child(2) {
    height: 35px;
    vertical-align: middle;
}

.even-odd div:nth-child(1) {
    border: 0;
    border-right: 1px solid #AAA;
}

.login_text {
    font-size: 18px;
    font-weight: bold;
}

.login_text_simple {
    font-size: 12px;
    border: 0 solid #FF0000;
}

.hyperlink {
    text-decoration: none;
}

.center {
    margin-left: auto;
    margin-right: auto;
    width: 60%;
}

.btm-border {
    border-bottom: 1px solid #BBB;
}

/********************/
/*		profile.php		*/
/********************/
.info_header {
    font-size: 16px;
    color: #000;
}

.profile td:nth-child(odd) {
    padding: 3px;
    color: grey;
    text-align: left;
}

.member_edit td:nth-child(odd) {
    padding: 8px 10px 8px 0;
    color: grey;
    text-align: left;
}

.member_edit select {
    margin-right: 3px;
}

.booking_confirm td:nth-child(odd) {
    padding: 3px;
    color: grey;
    text-align: left;
}

.width70 {
    width: 70px;
}

.profile_pass {
    width: 140px;
}

.width190 {
    width: 190px;
}

.paging td {
    padding: 5px;
    min-width: 60px;
}

.paging_btn {
    width: 60px;
}

.paging {
    color: #808080;
    font-size: 14px;
}

.paging_goto {
    width: 200px;
    text-align: right;
}

.result-text {
    margin: 0 40px;
    text-align: center;
}

.user-logout {
    z-index: 100;
    left: 620px;
    position: absolute;
}

.login-alert {
    text-align: center;
}

/************************/
/* 		  New Styles		  */
/************************/
td {
    font-size: 14px;
}

hr {
    color: #CCC;
    height: 4px;
    width: 95%;
    text-align: center;
    margin: 5px;
}

.hdrcell {
    font-size: 14px;
}

.table_heading td {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}

.table_rows td {
    text-align: center;
}

.update_table {
    padding-bottom: 15px;
}

.update_table tr {
    padding-bottom: 12px;
}

.font_blue {
    color: #0000FF;
}

.margin_left10 {
    margin-left: 10px;
}

.pad8 {
    padding: 8px;
}

.pad-bottom15 {
    padding-bottom: 15px;
}

.spinner {
    position: absolute;
    margin-left: 170px;
    margin-top: -45px;
    color: black;
}

.out {
    display: none !important;
}

.casual-ul {
    margin: auto !important;
}

.i-agree {
    font-size:14px;
    float: right;
    display:inline;
}

.casual-header{
    color: #999;
    font-style: italic;
    margin-left: 5px;
}

.smii-login-form {
    background-color: #EFEFEF;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    padding: 19px 29px 29px;
}

@media (min-width: 768px) {
    .smii-login-form {
        width: 420px;
        margin: 20px auto;
    }
    .logo-img{
        margin: 20px 20px 40px;
        /*max-width: 85%;*/
    }
}
@media (max-width: 767px) {
    .smii-login-form {
        margin: 20px;
    }
    .logo-img{
        max-width: 85%;
    }
}

/*@media (max-width: 450px) {*/
    /*body.modal-open > .wrap {*/
        /*display: none;*/
    /*}*/
/*}*/

/*.modal-content,*/
/*.modal-dialog,*/
/*.modal-body {*/
    /*height: inherit;*/
    /*min-height: 100%;*/
/*}*/

/*.modal {*/
    /*min-height: 100%;*/
/*}*/

/*body.modal-open { position: fixed; }*/

.inactive{
    background-color: #e9ecef;
}

.cb-smii-login-form {
    width: 260px;
}

.cb-smii-login-form button {
    width: 100%;
}

.cb-smii-login-form input[type="text"],
.cb-smii-login-form input[type="password"] {
    padding: 5px 5px;
    width: 100%;
    border: 1px solid #CCC;
    border-radius: 5px;
    margin: 3px 0;
}

.cb-login-buttons button,
.cb-login-buttons a {
    float: right;
    margin: 0 5px;
}

.input-group-prepend .input-group-text {
    min-width: 105px;
}

.cb-smii-login-form .col {
    padding-right: 0 !important;
}

@media (min-width: 576px){
    .cb-modal{
        max-width: 430px !important;
    }
}

.login-heading {
    margin: 10px;
    margin-bottom: 15px;
    text-align: left;
    font-size: 24px;
}

.padd-left-15 {
    padding-left: 15px
}

.input-box {
    font-size: 16px;
    height: auto;
    margin-bottom: 15px;
    padding: 7px 9px;
    min-height: 30px;
    width: 100%;
    border: 1px solid #FFF;
    border-radius: 5px;
}

.bookings {
    background-color: white;
    overflow: hidden;
    /*margin: 0 5px 2px;*/
    border: 1px solid #CCC;
    width: 99%;
    height: 99%;
}

.bookings table.hdr td {
    border-right: 1px solid;
    border-bottom: 1px solid;
}

.bookings table.obj td {
    border-right: 1px solid;
    border-bottom: 1px solid;
}

.bs-controls table {
    max-width: 900px;
    vertical-align: middle;
}

.bs-controls td {
    max-width: 170px;
    vertical-align: middle;
    padding: 8px 8px 0 0;
}

.bs-controls img {
    vertical-align: middle;
}

.bs-controls-book-btn {
    text-align: right
}

.bs-controls select {
    max-width: 300px;
}

/* Custom container */
.container-narrow {
    margin: 0 auto;
    max-width: 650px;
}

.container-narrow > hr {
    margin: 5px 0;
}

.jumbotron {
    margin: 20px;
    text-align: center;
}

.jumbotron h2 {
    font-size: 20px;
    line-height: 1;
}

.jumbotron div {
    margin-top: 30px;
}

/* Supporting bootstrap marketing content */
.marketing {
    margin: 0;
}

.marketing p + h4 {
    margin-top: 28px;
}

.text-align-btm {
    vertical-align: bottom;
}

.table_head_bg_color {
    background-color: #EEEEEE
}

.indent_10 {
    padding: 0 0 5px 10px;
}

.indent_30 {
    padding: 0 0 5px 30px;
}

.indent_25 {
    padding-left: 25px;
}

.margin_5 {
    margin: 5px
}

.margin_left_5 {
    margin-left: 5px
}

.margin_auto {
    margin: auto;
}

div.alert_less_pad {
    margin: 2px;
    padding: 7px 20px 7px 14px;
}

.pad_btm td {
    padding-bottom: 10px
}

.center-align {
    text-align: center
}

.pending_update span,
.pending_update input {
    background-color: #f2dede !important;
}

.pad_2 {
    padding: 2px;
}

.admin_table {
    margin: auto;
}

.admin_table td {
    border: 1px solid grey;
    padding: 5px;
}

.admin_table th {
    border: 1px solid grey;
    padding: 5px;
    font-weight: 400;
    color: #555;
}

.width200 {
    width: 200px;
}

#my_bookings_grid {
    width: 1000px;
    margin-bottom: 5px;
    height: 100%;
    overflow: hidden;
    border: 1px solid #CCC;
}

#my_bookings_paging {
    display: none;
}

button.bs-nav-btn {
    width: 40px;
}

#delete_btn {
    margin-right: 20px;
}

.edit-member td {
    padding: 5px
}

.info-div {
    border-radius: 7px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.30);
    padding: 8px 30px 18px;
}

.info-div span {
    text-align: left;
}

.text-div {
    padding: 6px 12px !important;
    text-align: left;
    height: 30px;
}

.my-info-settings {
    padding-top: 0;
}

.my-info input[type='button'] {
    margin: 5px;
}

.my-bookings {
    width: 1100px;
    margin: auto;
}

.my-bookings div {
    margin: auto;
}

.my-bookings select {
    width: 300px;
    margin: 5px 0 8px 350px;
}

#empty_alert {
    display: none;
    padding-left: 5px;
    text-align: center;
}

.payment_online div {
    margin: 20px 0;
}

.payment_online h4 {
    text-align: center;
}

.payment_online hr {
    margin: 15px auto;
}

.pay-name {
    width: 130px;
    text-align: left;
}

.pay-input {
    width: 200px;
    margin-bottom: 0;
    height: 34px;
}

.pay-span {
    top: 0;
    border-right-width: 0;
}

#method {
    margin: 5px;
    width: 97%;
}

#payment_notes {
    padding: 10px;
    border-radius: 6px;
    border: 1px #444 solid;
    display: none;
}

#payment_alert {
    font-style: italic;
    padding: 10px;
    border-radius: 6px;
    border: 1px #8a6d3b solid;
    display: none;
}

#paypal_notes {
    font-style: italic;
    border: 1px #269 solid;
    border-radius: 6px;
    padding: 10px 0 0 10px;
}

#payment_notes {
    margin-bottom: 10px;
}

#tabbar {
    bottom: 80px;
    top: 83px;
    position: absolute;
    width: 100%;
    min-width: 880px;
    /*margin-left: 5px;*/
    margin-top: 2px;
}

#goto_text {
    display: inline-block;
    min-width: 45px;
    width: 45px;
    padding: 6px 4px;
}

input[type=checkbox] {
    height: 14px;
    width: 14px !important;
    float: none !important;
}

.empty-alert {
    text-align: center;
}

#summary_select {
    text-align: center;
    margin-bottom: 5px;
}

.fp-alert div {
    color: #666;
    padding: 2px 0;
}

/*.input-group div {
  margin: 4px 0 !important;
}*/

.sm2-input-group div > div:nth-child(2) {
    text-align: left !important;
    height: 30px;
    border-left: 1px solid #ccc !important;
    min-width: 250px;
}

.sm2-input-group div > span:nth-child(1) {

    min-width: 150px;
}

.float-left {
    float: left;
}

#club_bookings header {
    margin: auto;
    min-height: 90px;
}

.margin_btm_10 {
    margin-bottom: 10px;
}

@media (min-width: 1173px) {
    .club-bs-form {
        width: 65%;
        line-height: 6.5;
    }
}

@media (max-width: 1172px) {
    .club-bs-form {
        line-height: 3.5;
    }
}

.book-btn-top {
    top: 8px;
    position: absolute;
    margin-left: -15px;
}

.book-btn {
    margin-left: 15px;
}

/* Payment result table on 'pay online' and 'casual' payment */
table.payment-result {
    border-collapse: separate;
    border: #ccc 1px solid;
    border-radius: 6px;
    -moz-border-radius: 6px;
    color: #555;
    width: 100%;
}

.payment-result table tr td:first-child {
    width: 100px;
}

.payment-result tr:first-child td {
    border-top: none;
}

.payment-result td:first-child {
    border-right: #ccc 1px solid;
}

.payment-result td {
    padding-left: 10px;
}

.payment-result td {
    height: 30px;
    border-top: #ccc 1px solid;
    margin: 10px;
}

div.payment-details {
    display: inline-block;
    padding: 30px;
}

.payment-details h4 {
    white-space: nowrap;
    margin-right: 15px;
}

div.admin {
    height: 99%;
    margin-top: 5px;
}

.admin body {
    margin-left: 5px;
}

.door-toggle {
    float: right;
    margin-top: 2px;
}

div.div-no-pad {
    padding: 0;
}

div.door-status {
    display: inline-block;
    min-width: 45px;
    text-align: center;
}

.text-align-ctr {
    text-align: center;
}

.admin-members div {
    margin: 5px 0;
}

.admin-members span {
    /*width: 130px;*/
}

.non-pointer {
    pointer-events: none;
    cursor: not-allowed;
}

.toolbar {
    width: 200px;
    position: absolute;
    top: 0;
    right: 5px;
    padding: 10px;
    background-color: rgba(220, 220, 220, 0.8);
    border-radius: 0 0 5px 5px;
}

.toolbar div:nth-child(1) {
    float: left;
    margin: 6px 5px 0;
    font-style: italic;
}

.toolbar div:nth-child(2) {
    float: right;
}

@media (min-width: 1200px) {
    div.main-container {
        width: 1170px;
    }
}

.club-name {
    font-weight: 300;
    line-height: 1.5;
    margin-top: 15px;
}

@media (min-width: 768px) {
    .club-name {
        text-align: center;
    }
}

.btn-dropdown {
    height: 37px;
    width: 42px;
}

.member-name {
    color: #999;
}

/*
 * BOOTSTRAP OVERRIDES/EXTENSIONS
 */

.dropdown-item {
    padding: 0.45rem 1.5rem;
}

.btn {
    border: 1px solid #ccc !important;
}

.check-box-mod {
    border-radius: 0 0.25rem 0.25rem 0;
}

div.radio {
    display: inline;
    margin-right: 8px;
}

@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}

.alert-default {
    color: #666;
    background-color: #EEE;
    border-color: #CCC;
}

.alert-default hr {
    border-top-color: #CCC;
}

.alert-default .alert-link {
    color: #666;
}

.input-group {
    padding: 1px 0;
    width: 100%;
}

@media (min-width: 768px) {
    .modal-sm {
        width: 380px;
    }
}

label.has-error {
    border-color: #a94442;
    background-color: #f2dede;
}

.btn-secondary {
    color: #fff;
    background-color: #888;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom, #999, #777);
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.open > .dropdown-toggle.btn-secondary {
    color: #fff;
    background-image: linear-gradient(to bottom, #777, #999);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-secondary:active,
.btn-secondary.active,
.open > .dropdown-toggle.btn-secondary {
    background-image: none;
}

.btn-secondary.disabled,
.btn-secondary[disabled],
fieldset[disabled] .btn-secondary,
.btn-secondary.disabled:hover,
.btn-secondary[disabled]:hover,
fieldset[disabled] .btn-secondary:hover,
.btn-secondary.disabled:focus,
.btn-secondary[disabled]:focus,
fieldset[disabled] .btn-secondary:focus,
.btn-secondary.disabled:active,
.btn-secondary[disabled]:active,
fieldset[disabled] .btn-secondary:active,
.btn-secondary.disabled.active,
.btn-secondary[disabled].active,
fieldset[disabled] .btn-secondary.active {
    background-color: #bbb;
    border-color: #999;
}

.navbar-default .navbar-text {
    color: #337ab7;
}

.navbar-default .navbar-nav > li > a {
    color: #337ab7;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #333;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #337ab7;
}

.navbar {
    margin-bottom: 5px;
}

.bg-mid {
    background-color: #f2f2f2 !important;
}

a.bg-mid:hover, a.bg-mid:focus,
button.bg-mid:hover,
button.bg-mid:focus {
    background-color: #dae0e5 !important;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

@media (min-width: 768px) {

    #member_search {
        max-width: 320px;
    }

    #summary_paging {
        margin-left: 20px;
    }

    .summary select {
        max-width: 300px;
        margin: auto;
    }

    .login-header {
        height: 84px;
    }
}

@media (max-width: 767px) {
    .login-header {
        height: 50px;
    }

    #book_btn {
        margin-left: 10px;
    }

    #goto {
        display: none;
    }

    #summary_paging {
        margin-left: 8px;
    }

    #bs_color_indicator,
    #prev_day,
    #next_day {
        display: none;
    }
}

@media (min-width: 451px) {
    #payment_params_div {
        max-width: 470px;
    }

    #payment_image img {
        width: 270px;
    }

    #summary_nav_container {
        margin: 5px 10px 0;
    }

    .main-footer {
        background-color: #F8F8F8;
        /*margin-top: 5px;*/
        width: 100%;
        bottom: 0;
        position: fixed;
        height: 65px;
    }

    .main-footer span:nth-child(1) {
        float: left;
        width: 46%;
        margin: 4px 0 0 10px;
    }

    .main-footer span:nth-child(2) {
        float: left;
        width: 25%;
        color: #777;
        margin-top: 20px;
    }

    .main-footer span:nth-child(3) {
        margin-top: 8px;
        text-align: right;
        width: 26%;
        display: table;
    }

    .payment-online {
        margin: auto;
        width: 500px;
    }

    .pay-btn {
        width: 49%;
    }
}

@media (max-width: 450px) {
    #payment_image img {
        width: 260px;
    }

    #add_court {
        margin-left: 5px;
    }

    .main-footer {
        background-color: #F8F8F8;
        text-align: center;
        width: 100%;
        bottom: 0;
        position: relative;
        height: 40px;
        padding-top: 6px;
    }

    .main-footer span:nth-child(1) {
        display: none;
    }

    .main-footer span:nth-child(2) {
        width: 100%;
        color: #777;
    }

    .main-footer span:nth-child(3) {
        display: none;
    }

    .mobile-no-display {
        display: none;
    }

    .col-mobile {
        width: min-content;
    }

    .pay-btn {
        margin-bottom: 10px;
        width: 100%;
    }
}

.tab-pane {
    overflow-y: scroll;
    width: 100%;
}

#door_heading, #light_heading {
    margin-bottom: 5px;
}

#door_controller {
    display: contents;
}

div.controller {
    background-color: #ddd;
    border-radius: 5px;
    padding: 5px;
    margin: 2px;
}

.my-info .input-group-text {
    min-width: 140px;
}

.booking-details .input-group-text {
    min-width: 110px;
}

.alert-div-lg {
    border-radius: 7px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.30);
    text-align: left;
    display: inline-table;
    vertical-align: top;
}

.alert-div-lg div {
    margin: 12px 0;
}

@media (max-width: 450px) {
    .alert-div-lg {
        padding: 5px 25px 10px;
        margin-bottom: 10px;
        width: 250px;
    }

    .alert-div-lg h3 {
        font-size: 20px;
    }
}

@media (min-width: 400px) {
    .alert-div-lg {
        padding: 10px 35px 20px;
        margin: 10px 5px 20px;
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 990px) {
    .alert-div-lg {
        min-width: 250px;
    }
}

#booking_spinner {
    position: absolute;
    margin-left: -70px;
    margin-top: 3px
}

.member-action div {
    margin: 5px 0;
}

div.date {
    margin: 0;
    padding: 0;
}

.date input {
    border-radius: 0;
    margin: 0;
    border-left: 0;
}